Subject: netdev-2.6.git updated, ipw wireless drivers merged

From: Jeff Garzik <[email-masked]>
Date: Fri, 27 May 2005 22:13:08 -0400

The ipw 2100/2200 wireless drivers were merged into the netdev-2.6.git 
repository, under the 'we18-ieee80211' branch.

There is also the we18-ieee80211-wifi branch, which lumps HostAP on top 
of that.

(if you need info on git, read http://lkml.org/lkml/2005/5/26/11)

Also, Andrew:  I fixed that compilation error you mentioned a week or so 
ago.